Topics

CVE-2019-0708 critical remote code execution vulnerability

John Feist
 

You can find the list of affected OS's and articles here:

73, JohnF

Dave AA6YQ
 

I don't know why the message below was posted here, but anyone with a computer running a version of Windows other than 7, 8, or 10 should not connect that computer to the internet; doing so enables criminals to use that computer to propagate spam, malware, and ransomware.

       73,

            Dave, AA6YQ

On Wed, May 29, 2019 at 07:52 AM, John Feist wrote:

You can find the list of affected OS's and articles here: